{
	"@metadata": {
		"authors": [
			"AS",
			"Ahonc",
			"Amire80",
			"Base",
			"Calak",
			"DDPAT",
			"Dim Grits",
			"Ice bulldog",
			"Movses",
			"NickK",
			"Piramidion",
			"Prima klasy4na",
			"VoidWanderer",
			"Ата",
			"Пан Хаунд",
			"Тест"
		]
	},
	"skinname-vector": "Старий вектор (2010)",
	"skinname-vector-2022": "Вектор (2022)",
	"vector-specialversion-name": "Вектор",
	"vector-skin-desc": "Надає дві теми Vector:\n* 2011 — Сучасна версія MonoBook зі свіжим виглядом і багатьма зручними покращеннями.\n* 2022 — Vector, розроблений у рамках проєкту ФВМ зі [[mw:Desktop Improvements|стаціонарних покращень]].",
	"prefs-vector-enable-vector-1-label": "Використовувати стару версію",
	"prefs-vector-enable-vector-1-help": "Протягом наступних декількох років ми поступово оновлюватимемо тему оформлення «Векторне». Стара версія цього оформлення дозволить вам бачити його таким, яким воно було станом на грудень 2019 року. Щоб дізнатись більше про ці оновлення, відвідайте нашу [[mw:Reading/Web/Desktop_Improvements|сторінку проєкту]].",
	"vector-opt-out": "Перемкнутися на старий вигляд",
	"vector-opt-out-tooltip": "Змінити ваші налаштування щоб повернутись до оформлення  Вектор",
	"vector.css": "/* Увесь CSS-код буде завантажений в темі оформлення Векторне */",
	"vector.js": "/* Увесь тут код JavaScript буде завантажений для всіх користувачів, що використовують векторну тему оформлення */",
	"vector-action-toggle-sidebar": "Перемкнути бічну панель",
	"vector-languages": "Мови",
	"vector-language-button-aria-label": "Перейдіть до статті іншою мовою. Доступний у {{PLURAL:$1|$1 мові|$1 мовах}}",
	"vector-language-button-label": "{{PLURAL:$1|$1 мова|$1 мови|$1 мов}}",
	"vector-no-language-button-label": "Додати мови",
	"vector-no-language-button-aria-label": "Ця стаття існує лише цією мовою. Додайте статтю для інших мов",
	"vector-language-redirect-to-top": "Перемикач мовної версії розташований справа від назви статті. [[#p-lang-btn|Перейти]].",
	"vector-language-variant-switcher-label": "Змінити варіант мови",
	"vector-action-addsection": "Додати тему",
	"vector-action-delete": "Вилучити",
	"vector-action-move": "Перейменувати",
	"vector-action-protect": "Захистити",
	"vector-action-undelete": "Відновити",
	"vector-action-unprotect": "Зміна захисту",
	"vector-view-create": "Створити",
	"vector-view-edit": "Редагувати",
	"vector-view-history": "Переглянути історію",
	"vector-view-view": "Читати",
	"vector-view-viewsource": "Переглянути код",
	"vector-jumptonavigation": "Перейти до навігації",
	"vector-jumptosearch": "Перейти до пошуку",
	"vector-jumptocontent": "Перейти до вмісту",
	"vector-more-actions": "Ще",
	"vector-search-loader": "Завантажуються підказки пошуку",
	"vector-searchsuggest-containing": "Знайдіть сторінки, що містять <strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong>",
	"vector-intro-page": "Help:Вступ",
	"vector-toc-label": "Зміст",
	"vector-toc-beginning": "Вступ",
	"vector-toc-toggle-button-label": "Перемкнути підрозділ $1",
	"vector-anon-user-menu-pages": "Сторінки для редакторів, які не ввійшли в систему",
	"vector-anon-user-menu-pages-learn": "дізнатися більше",
	"vector-anon-user-menu-pages-label": "Дізнатися більше про редагування",
	"vector-main-menu-tooltip": "Головне меню",
	"vector-toc-menu-tooltip": "Зміст",
	"vector-toc-collapsible-button-label": "Сховати/показати зміст",
	"vector-site-nav-label": "Сайт",
	"vector-main-menu-label": "Головне меню",
	"vector-limited-width-toggle": "Перемкнути ширину вмісту",
	"vector-limited-width-toggle-on-popup": "Ви переключили макет на повну ширину. Щоб повернутися до обмеженої ширини, натисніть цю кнопку.",
	"vector-limited-width-toggle-off-popup": "Ви можете перемикатися між обмеженою шириною та повною шириною, натискаючи цю кнопку.",
	"vector-page-tools-label": "Інструменти",
	"vector-page-tools-general-label": "Загальний",
	"vector-page-tools-actions-label": "Дії",
	"vector-pin-element-label": "перемістити на бічну панель",
	"vector-unpin-element-label": "сховати",
	"vector-2022-prefs-talkpage": "[[mw:Talk:Reading/Web/Desktop_Improvements|Обговорення]]",
	"tooltip-vector-anon-user-menu-title": "Більше опцій",
	"vector-prefs-limited-width": "Увімкнути режим обмеженої ширини",
	"vector-prefs-limited-width-help": "Увімкнути режим обмеженої ширини для кращого читання.",
	"empty-language-selector-body": "Вміст сторінки не підтримується іншими мовами.",
	"vector-toc-unpinned-popup": "Зміст перенесено сюди.",
	"vector-page-tools-unpinned-popup": "Меню інструментів переміщено сюди.",
	"vector-main-menu-unpinned-popup": "Головне меню інструментів переміщено сюди."
}
